@echo off
platform-tools\adb shell ls /system | find /c "signature" >NUL
if %ERRORLEVEL% == 0 (
    platform-tools\adb install isma.apk
    platform-tools\adb shell dpm set-device-owner com.gc5.pcpanelapp/.AppDeviceAdminReceiver
) else (
    echo The device is not branded correctly
)